.etv-progress-bar {
    appearance: none;   /* disable native progress bar appearance */
    height: 12px;
}
.etv-progress-bar::-webkit-progress-bar {
    background: #f2f2f2;
}
.etv-progress-bar::-webkit-progress-value {
    background: #b41f21;
}

.spotify-image {
    width: 100%;
}

@media (min-width: 768px) {
    .spotify-image {
        max-width: 8rem;
    }
}
